Different condition constructs and loops in java.
1) if..else,  swich case...

1)Accept two numbers and find out the maximum number between two numbers.
 if else will be used with logical operators or condition operators.

Logical Operators-- &&(And),||(OR),!(Not)
Conditional operators >,<,>=,<=,==,!=
2) Accept any character and check whether it is vowel or not

2) loops

for loop,while loop,do..while
